<?php
return array(
	'title'      => 'Tranzix Project Setting',
	'id'         => 'tranzix_meta_projects',
	'icon'       => 'el el-cogs',
	'position'   => 'normal',
	'priority'   => 'core',
	'post_types' => array( 'tranzix_project' ),
	'sections'   => array(
		array(
			'id'     => 'tranzix_projects_meta_setting',
			'fields' => array(
				array(
					'id'    => 'meta_subtitle',
					'type'  => 'text',
					'title' => esc_html__( 'Subtitle', 'tranzix' ),
				),
				array(
					'id'    => 'page_link',
					'type'  => 'text',
					'title' => esc_html__( 'Page Link', 'tranzix' ),
				),
				array(
					'id'    => 'image_link',
					'type'  => 'text',
					'title' => esc_html__( 'Image Link', 'tranzix' ),
				),
				array(
					'id'    => 'meta_number',
					'type'  => 'text',
					'title' => esc_html__( 'Column Number', 'tranzix' ),
					'default' => esc_html__( '3', 'tranzix' ),
				),
			),
		),
	),
);